#snackbar-shared-notification {
  background-color: #197337; /* Black background color */
  color: #fff; /* White text color */
  text-align: center; /* Centered text */
  border-radius: 2px; /* Rounded borders */
  padding: 16px; /* Padding */
  position: fixed; /* Sit on top of the screen */
  z-index: 9999999; /* Add a z-index if needed */
  left: 25%; /* Center the snackbar */
  top: -100pt; /* 30px from the bottom */
  width: 50%;
  max-width: 50%;
}

#snackbar-shared-notification a {
  text-decoration: underline;
}

#snackbar-shared-notification-closed {
  position: absolute;
  right: 5px;
  top: 0px;
  cursor: pointer;
}
.bh-rating-graphic-wrapper {
	width: 100%;
	padding: 0 20px 20px 20px;
}
.bh-stock-rating-bubble-wrapper {
	text-align: right;
	margin-bottom: -4px;
}
.bh-stock-rating-bubble {
  margin-right: -25px;
  margin-left: -25px;
  color: white;
  background-color: #000000;
  font-size: 24px;
  border-radius: 50px;
  width: 50px;
  height: 50px;
  padding: 8px;
  padding-top: 9px;
  text-align: center;
  border: 4px solid white;
  display: inline-block;
  position: relative;
  font-weight: bold;
}
.bh-stock-rating-bubble > span, .bh-stock-rating-bubble-no-carrot > span {
    display: flex;
    align-items: center;
    justify-content: center;
}
.bh-stock-rating-bubble::before {
  background-color: #000000;
  content: "";
  display: block;
  height: 10px;
  width: 10px;
  position: absolute;
  bottom: -8px;
  margin-left: 8px;
	transform: rotate(47deg) skew(5deg);
	-moz-transform: rotate(47deg) skew(5deg);
	-ms-transform: rotate(47deg) skew(5deg);
	-o-transform: rotate(47deg) skew(5deg);
	-webkit-transform: rotate(47deg) skew(5deg);
  border-right: 4px solid white;
  border-bottom: 4px solid white;
}
.bh-stock-rating-bubble-no-carrot {
  margin-top: -5px;
	margin-right: -14px;
  margin-left: -14px;
	color: white;
  background-color: #000000;
  font-size: 16px;
  border-radius: 30px;
  width: 30px;
  height: 30px;
  padding: 2px;
  text-align: center;
  border: 2px solid white;
  display: inline-block;
  position: relative;
  font-weight: bold;
}
.bh-stock-rating-bubble-no-text {
	margin-right: -7.5px;
	margin-left: -7.5px;
	border-left: 10px solid transparent;
	border-right: 10px solid transparent;
	border-top: 15px solid white;
	display: inline-block;
	position: relative;
}
.bh-stock-rating-bubble-no-text::before {
	content: " ";
  display: block;
  position: absolute;
  border-left: 8px solid transparent;
  border-right: 8px solid transparent;
  border-top: 12px solid black;
  margin-top: -14px;
  margin-left: -8px;
}
.bh-stock-rating-block-wrapper {
	display: flex;
	border: 2px solid white;
	border-radius: 10px;
}
.bh-stock-rating-block {
	width:20%;
	height:25pt;
}
.bh-stock-rating-block-one {
	background-color: #8C1910;
	border-top-left-radius: 10px;
	border-bottom-left-radius: 10px;
}
.bh-stock-rating-block-two {
	background-color: #C76D30;
}
.bh-stock-rating-block-three {
	background-color: #EED647;
}
.bh-stock-rating-block-four {
	background-color: #76EE49;
}
.bh-stock-rating-block-five {
	background-color: #4C9C2E;
	border-top-right-radius: 10px;
	border-bottom-right-radius: 10px;
}
.bh-rating-score-breakdown-wrapper-graphic > .bh-stock-rating-bubble-wrapper {
	margin-top:0px;
	margin-bottom: -15px;
}
.bh-rating-score-breakdown-wrapper-graphic .bh-stock-rating-block-wrapper {
	margin-top: -14px;
}
.bh-rating-score-breakdown-wrapper-graphic .bh-stock-rating-block {
	height: 12pt;
}
.bh-rating-score-breakdown-item {
	padding-left:5pt;
	font-size: 11pt;
	display: flex;
	margin-bottom: 5px;
}
.bh-rating-score-breakdown-wrapper-graphic {
	width: 70%;
	margin-right: 1%;
	margin-top: -6px;
}
.bh-rating-score-breakdown-desc {
	font-size: 11pt;
	width: 16%;
	margin-right: 1%;
	text-align: right;
}

/* Wait Times BEGIN */
#wait_times_container {
  text-align: center;
}

#wait_times_container h3 {
  padding: 0;
}

#wait_times_container p {
  margin: 0;
}

#wait_times_container > .et_pb_column.et_pb_column_1_5.et_pb_column_1 {
  width: 100%;
}

#wait_times_container > .et_pb_column.et_pb_column_4_5.et_pb_column_2 {
  width: 100%;
}

#wait_times_container #wait_times_last_updated {
  font-size: 15px;
}

#wait_times_container .fa-clock-o {
  font-size: 50px;
}

@media (max-width: 1265px) {
  #wait_times_container .et_pb_column {
    width: 100%;
    margin: 0;
  }
}
/* Wait Times END */
